﻿@charset "UTF-8";
/* CSS Document ONLY FOR EBA CHANGES*/

/*#menu {
    background: #000;
}

@media (min-width: 768px) {
    #menu .members-menu .logged-in > a {
        background: #f68c1e;
    }
    #menu .members-menu .logged-out ul li a {
        background: #f68c1e;
    }
}
@media (min-width: 992px) {
    #hero .hero-admin .hero-slider .hero-caption {
        top: 40%;
    }
}
h2.navy {
    color: #000;
}

.btn.btn-primary {
    background: #000;
}*/
